gssdp

GUPnP library for resource discovery and announcement over SSDP
https://wiki.gnome.org/GUPnP/

Current versions
1.0.2

gssdp requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
pkg-config 0.29.2 Manage compile and link flags for libraries
intltool 0.51.0 String tool
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
glib 2.54.2 Core application library for C
libsoup 2.60.2 HTTP client/server library for GNOME

Reverse dependencies

The following formula requires gssdp to be installed:
gupnp 1.0.2 Framework for creating UPnP devices and control points

Formula history

ilovezfs Use “squiggly” heredocs.
Tom Schoonjans gssdp 1.0.2
Tom Schoonjans gssdp 1.0.1
Tom Schoonjans gssdp 1.0.0
Zhiming Wang gssdp: remove compiler flags found in the environment
Tomasz Pajor gssdp 0.14.16
ilovezfs gssdp 0.14.15
Tom Schoonjans gssdp 0.14.14
Tom Schoonjans gssdp 0.14.13
Tom Schoonjans gssdp 0.14.12.1
Show all revisions of this formula